<app-navigation></app-navigation>
<div class="container" id="container">

    <div class="about-section">
        <h1>About Us </h1>
        <p class="quote">
            Instant CV aims to create an appropriate CV for the user based on user's design wishes.
            <br> If You have any question or you'd like to contact us, please email us:
            <br> instantcv.team@gmail.com
        </p>

    </div>

    <h2 class="teamheader">Our Team Of Developers</h2>
    <div class="row">
        <div class="column">
            <div class="card">
                <img class='pic' src="assets/img/Bojana.JPG" alt="Bojana" style="width:100%">
                <div class="container">
                    <h2>Bojana Ristanovic</h2>
                    <p class="title">Developer</p>
                    <p class="quote">The Sun doesn't look for praise and yet it rises every morning.</p>
                    <p> https://gitlab.com/BokalinaR </p>
                    <p><a href="https://github.com/BokalinaR" target="_blank" class="button">Contact</a></p>
                </div>
            </div>
        </div>

        <div class="column">
            <div class="card">
                <img class='pic' src="assets/img/Marija.jpg" alt="Marija" style="width:100%">
                <div class="container">
                    <h2>Marija Markovic</h2>
                    <p class="title">Developer</p>
                    <p class="quote">It matters if you just don`t give up.</p>
                    <br>
                    <p>https://gitlab.com/marija.markovic</p>
                    <p><a href="https://github.com/marijam19" target="_blank" class="button">Contact</a></p>
                </div>
            </div>
        </div>

        <div class="column">
            <div class="card">
                <img class='pic' src="assets/img/lea.jpg" alt="Lea" style="width:100%">
                <div class="container">
                    <h2>Lea Petkovic</h2>
                    <p class="title">Developer</p>
                    <p class="quote">Happiness is a direction not a place.</p>
                    <br>
                    <p>https://gitlab.com/leic25</p>
                    <p><a href="https://github.com/leic25" target="_blank" class="button">Contact</a></p>
                </div>
            </div>
        </div>

        <div class="column">
            <div class="card">
                <img class='pic' src="assets/img/nikola.jpg" alt="Stamenic" style="width:100%">
                <div class="container">
                    <h2>Nikola Stamenic</h2>
                    <p class="title">Developer</p>
                    <p class="quote">Once you've seen what's possible, how can you do otherwise? </p>
                    <p>https://gitlab.com/stuckey10</p>
                    <p><a href="https://github.com/stuckey10" target="_blank" class="button">Contact</a></p>
                </div>
            </div>
        </div>

        <div class="column">
            <div class="card">
                <img class='pic' src="assets/img/nikola2.0.jpg" alt="Stamenic" style="width:100%">
                <div class="container">
                    <h2>Nikola Stojevic</h2>
                    <p class="title">Developer</p>
                    <p class="quote">If it's going to be, it's up to me.</p>
                    <br>
                    <p>https://gitlab.com/nikolastojevic</p>
                    <p><a href="https://github.com/Stivisa" target="_blank" class="button">Contact</a></p>
                </div>
            </div>
        </div>
    </div>
</div>

<footer class="page-footer font-small firebrick">
    <div class="footer-copyright text-center py-3">© 2020 Copyright:
        <a href="http://localhost:4200/about" style="color: firebrick;"> InstantCV </a>
    </div>
</footer>
